import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WalletCatComponent } from './wallet_cat.component';

describe('WalletCatComponent', () => {
  let component: WalletCatComponent;
  let fixture: ComponentFixture<WalletCatComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WalletCatComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WalletCatComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
